View Issue Details

IDProjectCategoryView StatusLast Update
0000007FreeCADBugpublic2009-10-13 06:29
ReporterJriegelAssigned Towmayer  
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.9Fixed in Version0.9 
Summary0000007: Help file cannot be opened
DescriptionI'm using FreeCAD 0.8-2237 on Ubuntu 9.04 x64. The program itself works,
but the help file cannot be opened. There always appears an error message,
when I try to open it within FreeCAD.
TagsNo tags attached.
FreeCAD Information

Activities

Jriegel

2009-09-28 19:00

administrator   ~0000018

We have first to register the qch files and then we can use them. There is no way to open assistant with a special help file....
The question is register at install time or when FreeCAD starts...

wmayer

2009-10-04 07:35

administrator   ~0000019

Fixed with rev. 2498

Issue History

Date Modified Username Field Change
2009-09-28 10:24 Jriegel New Issue
2009-09-28 10:24 Jriegel Status new => assigned
2009-09-28 10:24 Jriegel Assigned To => wmayer
2009-09-28 19:00 Jriegel Note Added: 0000018
2009-10-04 07:35 wmayer Note Added: 0000019
2009-10-04 07:35 wmayer Status assigned => resolved
2009-10-04 07:35 wmayer Fixed in Version => 0.9
2009-10-04 07:35 wmayer Resolution open => fixed
2009-10-13 06:29 wmayer Status resolved => closed